Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3902 - "new" syntax fo control flag doesn't work
Summary: "new" syntax fo control flag doesn't work
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-05 20:53 UTC by Ziv, Alon
Modified: 2016-06-23 18:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 23:20:47 UTC


Attachments (Terms of Use)

Description Ziv, Alon 1999-07-05 20:53:28 UTC
It is impossible to use "new" control flag (like [success=1
ignore=ignore]) in config files, due to a parsing bug.

I'll send a patch for this as soon as I have a bug number...

Comment 1 Cristian Gafton 1999-08-27 23:20:59 UTC
Integrated in pam-0.68-3 and later.

thanks,

Comment 2 openshift-github-bot 2016-06-23 18:50:28 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/1cc002a251afbe87039712f0c33db4d5b07f5fa1
Merge pull request #9474 from gabemontero/issue3902

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.